package de.avatic.lcc.model.taric;

public class CertificateType {

    private String certificateTypeCode;

    private CertificateTypeDesc certificateTypeDesc;

    public String getCertificateTypeCode() {
        return certificateTypeCode;
    }

    public void setCertificateTypeCode(String certificateTypeCode) {
        this.certificateTypeCode = certificateTypeCode;
    }

    public CertificateTypeDesc getCertificateTypeDesc() {
        return certificateTypeDesc;
    }

    public void setCertificateTypeDesc(CertificateTypeDesc certificateTypeDesc) {
        this.certificateTypeDesc = certificateTypeDesc;
    }
}
